
#stacks_in_198_page3 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_198_page3 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_205_page3 {
	padding: 15px 15px 15px 15px;
}

#stacks_in_203_page3 {
	background-color: #EFEFEF;
	border: solid #E1E1E1;
	border-width: 1px 1px 1px 1px;
	margin: 20px 2px 2px 2px;
}
